FROM rust:latest

RUN rustup target add x86_64-unknown-linux-musl
RUN apt update && apt install -y musl-tools musl-dev
RUN update-ca-certificates

RUN cargo install --target x86_64-unknown-linux-musl aichat
